# include "__SMTP_QUIT.h"

#include "SMTPServer.h"

namespace mail {
   
   int __SMTP_QUIT::processCommand(coreutils::ZString &request, SMTPSession &session, SMTPServer &server) {	   
      session.out << "221 " << server.hostName << CRLF;
      session.terminate();
      return 1;
   }
   
}

